@echo off
setlocal

:: ---------- USER DEFINE --------------
set "venvName=dmu50_wingui"
set "scriptPath=MAIN.py"
:: -------------------------------------

:: Activate the Conda environment and execute the Python script
call conda activate %venvName%
python "%scriptPath%"

:: Pause at the end of the script
pause
